Bug 149113 - [MAINTAINER] www/bozohttpd: update to 20100621
Summary: [MAINTAINER] www/bozohttpd: update to 20100621
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Baptiste Daroussin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-30 16:00 UTC by Janos Mohacsi
Modified: 2010-08-03 07:20 UTC (History)
0 users

See Also:


Attachments
bozohttpd-20100621.patch (1.12 KB, patch)
2010-07-30 16:00 UTC, Janos Mohacsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2010-07-30 16:00:12 UTC
- Update to 20100621
- earler versions are containing security bypass vulnerabilities on users folders

Generated with FreeBSD Port Tools 0.99
Comment 1 Baptiste Daroussin freebsd_committer 2010-08-02 20:51:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bapt

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-08-03 07:15:15 UTC
bapt        2010-08-03 06:15:01 UTC

  FreeBSD ports repository

  Modified files:
    www/bozohttpd        Makefile distinfo 
  Log:
  - Update to 20100621
  - Add license
  
  PR:             ports/149113
  Submitted by:   Janos Mohacsi <janos.mohacsi _at_ bsd.hu> (maintainer)
  Approved by:    jadawin@ (co-mentor)
  
  Revision  Changes    Path
  1.18      +3 -1      ports/www/bozohttpd/Makefile
  1.16      +3 -3      ports/www/bozohttpd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Baptiste Daroussin freebsd_committer 2010-08-03 07:15:31 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!